← All posts tagged вопрос

theWRM
вопрос LeechCraft плагин на торент клиент требует следующие пакеты
libboost-date-time1.42.0
libboost-filesystem1.42.0
libboost-sustem1.42.0
libboost-thread1.42.0
которых на данный момент просто НЕТУ, вопрос что мне нужно сделать чтобь поставить этот торент клиент на leechcraf